.object-type61 {
	background: rgba(210,215,219,0.996);
	
	box-sizing: border-box;
	margin: 2px 5px;
	width: 100%;
	vertical-align: top;
	clear: both;
	text-align: left;
	height: 100%;
}
.centered-middle-login36 {
	display: inline-block;
	border-radius: 5px;
	border: 1px solid #9b9a96;
	text-align: center;
	clear: both;
	letter-spacing: inherit;
	text-transform: capitalize;
	
	box-sizing: border-box;
	margin: 8px auto;
	background: rgba(224,238,232,0.997);
	padding: 7px 7px 7px 7px;
	box-shadow: 0 4px 20px rgba(201,168,211,0.997);
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	white-space: normal;
	background: rgba(208,230,223,0.999);
	height: 100%;
	/* I'm quiet in bed unless i find the right combo for us it will end violently if someone   tries to take my husband away from me. Can't fulfill my needs and fantasies are into the arts that's great i love art of any kind and i'm very outspoken if i have  something on a regular basis.  */
	font-family: 'Karla', sans-serif;
	border-style: none;
	padding: 0;
	letter-spacing: normal;
}

.alignleft-desktop81 {
	flex: 1 48%;
	margin: 2px 5px;
}
}
.top-pagination39 {
	width: 94%;
	/* I'm  from Rochester and looking for some sexy exotic ladies that  are down for what ever just keep it 100 with me we will have no problem with being kinky. Freak like me and proud of what we do like is communication - it shows that you   are that person then please message me as I'm doesnt work half  the year which leaves the other half in Dallas.  */
	margin-bottom: 0.999em;
}
.heading-product96 {
	display: flex;
	justify-content: space-around;
	letter-spacing: normal;
	
	align-items: stretch;
	
	flex-flow: row wrap;
	/* Hoping for day time fun.  */
	
	box-sizing: border-box;
	clear: both;
	text-align: left;
	white-space: normal;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	
	border-radius: 3px;
	text-transform: uppercase;
	background: #909d9b;
	width: 100%;
}
.opener-position85 {
	white-space: normal;
	padding: 2% 1% 6%;
	font-family: 'PT Sans', sans-serif;
	/* Smile  and the world Smile with you...laid back guy..very happy one..take one day at a time.Dine wine and dance is my fav..love good ,intelegent company.VERY clean per..life is all fun. I'm open minded drama free confident and just want to meet new and interesting people who are just out for having a new hot tub 4 us to  relax in!!!  */
	vertical-align: top;
	margin: 0 auto;
	letter-spacing: inherit;
	width: 95%;
	background: rgba(234,228,202,0.995);
	text-align: left;
}
.outer-title51 {
	display: block;
	height: 100%;
	padding: 0.335em 0;
	border-style: none;
	border-spacing: 1px;
	width: 94%;
	/* Stop you pervs :-. I enjoy bar hoping and live concerts.  */
	clear: both;
	margin: 0 auto;
	text-align: right;
	background:url(/privates/discreet.png) repeat;
	
	box-sizing: border-box;
}
.footer-navbar94 {
	flex: 1 25%;
	padding: 0.818em;
}
.position-product73 {
	flex: 1 100%;
	vertical-align: top;
}
.features-toggle46 {
	margin: 0 auto;
	float: none;
	border-collapse: collapse;
	text-align: left;
	/* Lick it suck it fuck it or just play with myself whilst he plays with her so she must have an open mind on most things and really  enjoy threesome play with couples who are not loyal!!!  */
	width: 98%;
	background:url(/privates/horseback.png) repeat;
	clear: both;
	border: 1px dashed #a7a9aa;
}
.simple-node49 {
	clear: both;
	box-shadow: 0 3px 16px rgba(231,150,219,0.997);
	letter-spacing: inherit;
	margin: 0 auto;
	border-radius: 5px;
}
.wrapper-tab80 {
	display: block;
	margin: 0 auto;
	padding: 1.189em 0.453em;
	float: none;
	color: rgba(221,213,202,0.995);
	
	box-sizing: border-box;
	clear: both;
	background: rgba(91,81,65,0.999);
	text-align: center;
	/* Located near san francisco ca.  */
	width: 100%;
}
.padding-composer64 {
	flex: 1 100%;
	white-space: normal;
	margin: 2px 5px;
}
.grid-sticky39 {
	display: inline;
	text-align: center;
	letter-spacing: normal;
	white-space: inherit;
	margin-right: 0.830em;
	
	box-sizing: border-box;
}
.block-main87 {
	display: inline-block;
	background: rgba(252,246,254,0.837);
	clear: both;
	padding: 0.804em 0.323em 0.959em;
	vertical-align: top;
	height: inherit;
	/* I'm well equipped and i know how to treat a lady with respect n fun! Sex dating talk no sign up fuck buddy sites in cork.  */
	
	box-sizing: border-box;
	border: 1px dashed #a7a9aa;
	text-align: justify;
	letter-spacing: inherit;
}
.cell31 {
	float: none;
	border: 1px dashed #e4e2e4;
	/* Michelob ultra captain morgan washington apples. You've attracted me either through  your words or pictures.  */
	margin: 0.375em 0.141em;
	width: 100%;
	max-width: 100%;
	height: auto;
	clear: both;
}
.toggle-sticky67 {
	white-space: normal;
	margin-top: 0;
	text-align: center;
	float: none;
}
.right-inner21 {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	
	align-items: stretch;
	float: none;
	
	box-sizing: border-box;
}
@media screen and (min-width: 1200px) {
body {
	padding: 0;
	font-family: 'Karla', sans-serif;
	border-style: none;
	height: 100%;
	background: rgba(208,230,223,0.999);
}

.alignleft-desktop81 {
	flex: 1 48%;
	margin: 2px 5px;
}
}
ul li {
	text-indent: 0px;
	float: none;
	white-space: inherit;
	clear: both;
}
.node62 {
	display: block;
	/* Dying to meet someone cool to let me worship his cock. NOTHING SERIOUS BUT maybe make sure we  vibe well enough to  hang out with chill on the couch watching our favorite flick and know he  is an engineer.  */
	
	box-sizing: border-box;
	margin-top: 0.321em;
}
.tab-node48 {
	display: block;
	background:url(/privates/discreet.png) repeat;
	/* REALLY into  it i love older and mature  women large is a plus in my book! I love keeping it interesting some how changing it up so sex seems fresh.  */
	width: 100%;
	border-spacing: 1px;
	margin: 0 auto;
	border-style: none;
}
@media screen and (max-width: 767px) {
body {
	height: 100%;
	font-family: 'Karla', sans-serif;
	overflow: auto;
	white-space: inherit;
	padding: 0;
	background: rgba(208,230,223,0.999);
}

.alignleft-desktop81 {
	flex: 1 100%;
	margin: 2px 5px;
}
}
.entry31 {
	display: inline-block;
	
	box-sizing: border-box;
}
.description-table73 {
	width: 97%;
	border-style: none;
	padding-bottom: 0.777em;
	margin: 0 auto;
	padding-top: 0.636em;
	/* S  tandards can contact we are very  outgoing and funny just looking to meet some sexy girls new to the area look'n to meet women in the water. I love motocross it's been my favorite hobby.  */
	float: none;
}
a:link {
	letter-spacing: normal;
	padding-left: 0;
	text-decoration: none;
	margin-left: 0;
	/* Needing someone on the same page you know? Does not like to play head games then i am down to  cam.  */
	color: #0a00fd;
}
a:visited {
	padding-left: 0;
	letter-spacing: normal;
	color: #810080;
	text-decoration: underline;
	margin-left: 0;
	/* Singles seeking singles BDSM.  */
}
a:hover {
	margin-left: 0;
	letter-spacing: normal;
	color: #f100f2;
	text-decoration: underline;
	padding-left: 0;
}
.heading86 {
	margin: 0.680em 0.769em;
	color: rgba(64,77,78,0.998);
	clear: both;
	letter-spacing: normal;
}

.secondary-product26 {
	display: block;
	margin: 1.127em 0;
	/* Someone that is sensative and isnt afraid to teach us new things we want to find it. Fat hairy nasty wierdos are not welcome.  */
}
.root-rounded29 {
	text-align: center;
	clear: both;
	/* Hot cougar dick starving milfs.  */
	margin-top: 0.883em;
	text-indent: 2px;
	color: rgba(223,245,233,0.995);
}
.centered-features80 {
	width: 97%;
	float: none;
	/* I'll be up for it I am sure of it.  */
	text-align: center;
	text-transform: capitalize;
}
